This is a collection of toolbox routines for BDS-Z, all with a 
Z-System emphasis.  An expanded version of CVLIB is included as 
well as ENV access and manipulation routines, ZS/ZDDOS stamp and 
time/date access, du and ndr support routines, shell and MCL 
manipulation, and more!  100+ new functions at last count.  Just 
add BDS-Z C Compiler, some glue code and a bit of imagination, and 
create Z utilities!
